body {
	/*font-family:Segoe;*/
	
}

hr {
	color: #ACACAC;
}
table.intro {
	/*background-color: #FFFFFF; */
	border-collapse: collapse;
	display: table ;
	margin-top:30px;
	
	/*border:1px solid #E6E6E6;*/
	
	
		
}

td.y {
		
	/*border:1px solid #ACACAC; /*#DBDFDF*/
	
	border-left:1px solid #ACACAC;
	border-bottom:1px solid #ACACAC;
	border-right:1px solid #ACACAC;
	border-top:none;
	
	margin-left:5px;
	margin-right:5px; 
	
	
	color:#555;
	/*border-radius: 5px 5px 0 0;*/
	background-color: #FFFFFF;
	border-radius: 0 0 5px 5px;
}


td.x {
	/*border-left: 1px #DBDFDF solid ;
	border-top: 1px #DBDFDF solid;
	border-right: 1px #DBDFDF solid;*/
	
	border:1px solid #ACACAC; /*#DBDFDF*/
	
	margin-left:5px;
	margin-right:5px; 
	
	background: #EAEAEA;
	color:#555;
	/*border-radius: 5px 5px 0 0;*/
}

td.x:hover {
    background: #F8F8F8; /* Р¦РІРµС‚ С„РѕРЅР° РїСЂРё РЅР°РІРµРґРµРЅРёРё f3bd48 */
    color: #444; /* Р¦РІРµС‚ С‚РµРєСЃС‚Р° РїСЂРё РЅР°РІРµРґРµРЅРёРё */
    cursor:pointer
   }



.tab {
	border-radius: 5px 5px 0 0;
	
	/*-webkit-border-radius: 0 10px 0 0;
  	-moz-border-radius: 5px 5px 0 0;
  	-khtml-border-radius: 10px;*/
}
.tdsel {
	background: white;   /*#E9E9E9; /*#f3bd48; */
	color: black ; /*#555;*/
	border: solid #ACACAC;
 	border-left-width:1px;
 	border-right-width:1px;
 	border-top-width:1px;
 	border-bottom-width:1px;

	border-bottom-color: white;
	cursor:pointer

}

.tdsel:hover {
	background: #F8F8F8; /* Р¦РІРµС‚ С„РѕРЅР° РїСЂРё РЅР°РІРµРґРµРЅРёРё f3bd48 */
    color: #444; /* Р¦РІРµС‚ С‚РµРєСЃС‚Р° РїСЂРё РЅР°РІРµРґРµРЅРёРё */
    /*cursor:pointer*/

				
}


.tdfinsh {
	/*background: white;*/
	/*border-top-color:white ;
	border-right-color:white ;
	border-bottom-color: #ACACAC/*#DBDFDF*/
	border-bottom:1px #ACACAC solid;
	
	cursor:default;
		
}

.tdfinsh:hover{
	/*background: white;*/
	cursor:default;
}

div.content {
	background:inherit;
	/*height:0px;*/
	overflow:auto;
	width:100%;
		
}
div.topblock {
	display:block; 
	top:0;
	left:0; 
	height:30px;
	width:100%; 
	background: #F8F8F8;
	border-bottom:1px #888888 solid;  
	position:fixed;
	
	
}
img.icon {
	float:left;
	margin-left:5px ;
	margin-right:5px;
	margin-top:7px; /* 0*/
	margin-bottom:5px;
	width:16px;
	height:16px
}
span.pTitle {
	margin-left:0px;
	margin-bottom:0px;
		
}
.player {
	margin-left:2px;
	margin-top:5px;
	outline:none;

}

ul.menublock {
	margin-top:0px; /*5px*/
	list-style-type:none;
}
ul.menublock li{
	line-height: 30px;
	/*float:left;  - СЃС…Р»РѕРїС‹РІР°СЋС‚СЃСЏ Р›РѕРіРёРЅ РјРµРЅСЋ*/
	margin-left:5px;
	/*padding-right:5px;
	padding-left:5px*/
}


ul.menublock li:hover {
	background-color: #D2DCE1;/*#57BCCC;*/
 	/*color:#444; */
 	/*height:30px;*/
 	 	
}
ul.menublock li a{
	text-decoration:none
}

ul.nohover {
	margin-top:0px; /* 5px*/
	list-style-type:none;
}
ul.nohover li{
	line-height: 30px;
	float:left;
	margin-left:5px
}

li.nohover2 {
	line-height: 30px;
	float:left;
	margin-left:5px;
			
}
li.menu2 {
	line-height: 30px;
	float:left;
	margin-left:5px;
	cursor:default ;	
	/*padding-right:5px;
	padding-left:5px;*/
	

}
.tracktitle:hover {
	max-width:none ;
	overflow:visible;
	/*width:400px;
	color:blue ;*/
}
li.menu2 img {
	margin:5px;
	float:left ;
}

li.menu2:hover {
	background-color: #E0E8EB ;
	color:#444;
}

li.menu2 ul {
	display:none;
	box-shadow: 2px 2px 6px #939393;
	
}

li.menu2:hover ul {
	display:block;
		
}


li.menu2 ul li {
	list-style-type:none;
	margin-left:-40px;
	z-index:1000;
	background-color: #F8F8F8;
}


li.menu2:hover ul {
	list-style-type:block;
}

li.menu2 ul li {
	 list-style-type: none;
}
li.menu2 ul:hover {
/* xz */
	
}
li.menu2 ul li:hover {
	background-color: #D2DCE1;
}
